/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #225c96;
	}
.cc35               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #689ed4;
	border          :   0.75pt solid #225c96;
	}
.cc36               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	border          :   0.75pt solid #225c96;
	}
.cc37               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc38               { /* Common */
	font            : bold 13pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	padding         :   4.50pt;
	}
.cc39               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc40               { /* Common */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,185.25pt,0.75pt,0.00pt);
	}
.cc41               { /* Common */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,698.25pt,0.75pt,0.00pt);
	}
.cc42               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	}
.cc44               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc45               { /* Common */
	border          :   0.75pt solid #ececec;
	}
.cc46               { /* Common */
	font            : bold 13pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : 10pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc48               { /* Common */
	clip            : rect(0.00pt,16.50pt,9.00pt,0.00pt);
	}
.cc49               { /* Common */
	font            : 15pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc50               { /* Common */
	clip            : rect(0.00pt,0.75pt,0.75pt,0.00pt);
	}
div#e46             {
	background-color: #225c96;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 216.00pt;
	height          : 213.75pt;
	}
div#e45             {
	background-color: #c0c0c0;
	position        : absolute;
	left            : 238.50pt;
	top             : 201.75pt;
	width           : 501.75pt;
	height          :  28.50pt;
	}
div#e44             {
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 235.50pt;
	width           : 212.25pt;
	height          : 298.50pt;
	}
div#e43             {
	background-color: #ffffff;
	position        : absolute;
	left            : 237.75pt;
	top             : 235.50pt;
	width           : 728.25pt;
	height          : 298.50pt;
	}
div#e42             {
	background-color: #225c96;
	position        : absolute;
	left            :  17.25pt;
	top             : 539.25pt;
	width           : 957.00pt;
	height          :  20.25pt;
	}
div#e41             { /* Waterloo Men's Recreatio... */
	position        : absolute;
	left            :  20.25pt;
	top             : 542.25pt;
	width           : 294.00pt;
	height          :  17.25pt;
	}
div#e40             { /* Home */
	position        : absolute;
	left            : 239.25pt;
	top             : 203.25pt;
	width           :  80.25pt;
	height          :  24.00pt;
	}
div#e39             { /* Registration */
	position        : absolute;
	left            : 327.75pt;
	top             : 203.25pt;
	width           :  92.25pt;
	height          :  18.75pt;
	}
div#e38             { /* Schedule & Teams */
	position        : absolute;
	left            : 435.00pt;
	top             : 203.25pt;
	width           : 139.50pt;
	height          :  21.75pt;
	}
div#e37             { /* Events */
	position        : absolute;
	left            : 584.25pt;
	top             : 203.25pt;
	width           :  60.00pt;
	height          :  23.25pt;
	}
div#e36             { /* Contact Us */
	position        : absolute;
	left            : 651.00pt;
	top             : 203.25pt;
	width           :  79.50pt;
	height          :  21.00pt;
	}
div#e35             { /* League Standings  2019 */
	position        : absolute;
	left            :  32.25pt;
	top             : 252.00pt;
	width           : 180.75pt;
	height          :  19.50pt;
	}
span#e34            { /* wmrhl_site003016.jpg */
	background      : transparent url(wmrhl_site003016.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 271.50pt;
	width           : 185.25pt;
	height          :   0.75pt;
	}
span#e33            { /* wmrhl_site003015.jpg */
	background      : transparent url(wmrhl_site003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 271.50pt;
	width           : 698.25pt;
	height          :   0.75pt;
	}
div#e32             { /* Schedules & Teams    201... */
	position        : absolute;
	left            : 258.75pt;
	top             : 244.50pt;
	width           : 517.50pt;
	height          :  35.25pt;
	}
span#e31            { /* wmrhl_site001004.jpg */
	background      : transparent url(wmrhl_site001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 293.25pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e30            { /* wmrhl_site001004.jpg */
	background      : transparent url(wmrhl_site001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 322.50pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e29            { /* wmrhl_site001004.jpg */
	background      : transparent url(wmrhl_site001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 352.50pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e28            { /* wmrhl_site001004.jpg */
	background      : transparent url(wmrhl_site001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 381.75pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e27             { /* After 7 Games */
	position        : absolute;
	left            :  49.50pt;
	top             : 287.25pt;
	width           : 166.50pt;
	height          :  14.25pt;
	}
div#e26             { /* After 14 Games */
	position        : absolute;
	left            :  48.75pt;
	top             : 317.25pt;
	width           : 168.00pt;
	height          :  16.50pt;
	}
div#e25             { /* After 21 Games */
	position        : absolute;
	left            :  49.50pt;
	top             : 348.00pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e24             { /* Final Standings */
	position        : absolute;
	left            :  49.50pt;
	top             : 378.75pt;
	width           : 168.00pt;
	height          :  16.50pt;
	}
span#e23            { /* wmrhl_site003010.jpg */
	background      : transparent url(wmrhl_site003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 294.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
span#e22            { /* wmrhl_site003009.jpg */
	background      : transparent url(wmrhl_site003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 294.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e21            { /* wmrhl_site003008.jpg */
	background      : transparent url(wmrhl_site003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 436.50pt;
	width           : 315.75pt;
	height          :  90.75pt;
	}
div#e20             { /* Schedule 2019-2020 */
	position        : absolute;
	left            : 259.50pt;
	top             : 381.00pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
div#e19             { /* Click on the text above ... */
	position        : absolute;
	left            : 259.50pt;
	top             : 397.50pt;
	width           : 258.75pt;
	height          :  26.25pt;
	}
div#e18             { /* Team Player Lists 2019-2... */
	position        : absolute;
	left            : 666.75pt;
	top             : 380.25pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
div#e17             { /* Click on the text above ... */
	position        : absolute;
	left            : 668.25pt;
	top             : 402.00pt;
	width           : 258.75pt;
	height          :  14.25pt;
	}
div#e16             { /* Albert McCormick Recreat... */
	position        : absolute;
	left            : 257.25pt;
	top             : 441.00pt;
	width           : 250.50pt;
	height          :  18.00pt;
	}
span#e15            { /* wmrhl_site001003.gif */
	background      : transparent url(wmrhl_site001003.gif) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 200.25pt;
	width           :  16.50pt;
	height          :   9.00pt;
	}
span#e14            { /* wmrhl_site001001.jpg */
	background      : transparent url(wmrhl_site001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             :  15.00pt;
	width           : 505.50pt;
	height          : 186.00pt;
	}
span#e13            { /* wmrhl_site001002.jpg */
	background      : transparent url(wmrhl_site001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  25.50pt;
	width           :  99.75pt;
	height          : 100.50pt;
	}
div#e12             { /* WATERLOO MEN'S RECREATIO... */
	position        : absolute;
	left            :  21.75pt;
	top             : 141.00pt;
	width           : 201.75pt;
	height          :  78.75pt;
	}
div#e11             {
	background-color: #225c96;
	position        : absolute;
	left            : 752.25pt;
	top             :  16.50pt;
	width           : 216.00pt;
	height          : 213.75pt;
	}
span#e10            { /* wmrhl_site003006.jpg */
	background      : transparent url(wmrhl_site003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             : 291.75pt;
	width           : 107.25pt;
	height          :  74.25pt;
	}
span#e9             { /* wmrhl_site003005.jpg */
	background      : transparent url(wmrhl_site003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 297.00pt;
	width           :  93.75pt;
	height          :  66.75pt;
	}
span#e8             { /* wmrhl_site003004.jpg */
	background      : transparent url(wmrhl_site003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 590.25pt;
	top             : 296.25pt;
	width           :  77.25pt;
	height          :  66.00pt;
	}
span#e7             { /* wmrhl_site003003.jpg */
	background      : transparent url(wmrhl_site003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 291.75pt;
	width           :  74.25pt;
	height          :  74.25pt;
	}
span#e6             { /* wmrhl_site003002.jpg */
	background      : transparent url(wmrhl_site003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 763.50pt;
	top             : 292.50pt;
	width           :  70.50pt;
	height          :  71.25pt;
	}
img#e5              { /* wmrhl_site003001.jpg */
	position        : absolute;
	left            : 844.50pt;
	top             : 296.25pt;
	width           :  84.75pt;
	height          :  63.75pt;
	}
div#e4              { /* The Waterloo Men's Recre... */
	position        : absolute;
	left            : 258.00pt;
	top             : 459.75pt;
	width           : 342.75pt;
	height          :  50.25pt;
	}
div#e3              { /* Previous Season */
	position        : absolute;
	left            :  50.25pt;
	top             : 406.50pt;
	width           : 168.00pt;
	height          :  17.25pt;
	}
span#e2             { /* site1003001.jpg */
	background      : transparent url(site1003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 410.25pt;
	width           :   0.75pt;
	height          :   0.75pt;
	}
span#e1             { /* wmrhl_site001004.jpg */
	background      : transparent url(wmrhl_site001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 412.50pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
body#page           { /* Page Body */
	background-color: #ececec;
	}



/*--- EndOfFile ---*/
